# RealObjectsEEG

Dataset of 24-subject EEG recordings during viewing of real-world objects and planar images of the same items

Here we present a collection of electroencephalographic (EEG) data recorded from 24 observers (14 females, 10 males, mean age: 25.4) while observing individually-presented stimuli comprised of 96 real-world objects, and 96 images of the same items printed in high-resolution. EEG was recorded from 128 scalp channels. Six additional external electrodes were used to record vertical and horizontal electrooculogram, as well as the signal from the left and right mastoid. EEG has been pre-processed, segmented in non-overlapping epochs, and independent component analysis (ICA) has been conducted to reject artifacts. Moreover, supplemental pre-processing steps have been completed to facilitate the analysis of event-related potentials (ERP). These data are linked to the article “Distinct visuo-motor brain dynamics for real-world objects versus planar images” [1]. Alongside this data we provide the custom-written Matlab® code that can be used to fully reproduce all analyses and figures presented in the linked research article.

[1] Marini, F., Breeding, K.A., Snow, J.C. (in press). Distinct visuo-motor brain dynamics for real-world objects versus planar images. NeuroImage.